Reference (v1)GDPR contractsPDF - Löscht ein bestimmtes Vertrags-PDFVersion: API v1On this pagePDF - Löscht ein bestimmtes Vertrags-PDF DELETE/v1/gdpr/pdfs/{pdfIdentifier}Try it outAPI versionv1Request methodDELETEOperation ID deleteGDPRPDFLöscht ein bestimmtes manuell hochgeladenes Vertrags-PDF des KundenRequest Path parametersrequiredpdfIdentifierstringrequiredDie ID des Vertrags-PDFsResponses No Content204Forbidden403Formatapplication/jsonDescriptionWenn kein Zugriff zu diesem Vertrag gewährt wirdmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -X DELETE \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/gdpr/pdfs/string